[EngineData]
MainRAMBankName=CAR_16_ENG_MB_EE.abk
AuxRAMBankName=CAR_16_ENG_MB_SPU.abk
CarID= 16
GinsuAccel=GIN_WRX_Street.gin
UseDualGinsu= 1
GinsuDecelID= 16
AccelFromIdleID= 2
MaxRPM= 6313.000000
MinRPM= 1000.000000
AEMSVol= 18000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.800000
AEMSMixSRPM= 0.690000
GinsuMixSRPM= 0.200000
UnkFloat1= 1.750000
UnkFloat2= 0.150000
Unk2= 300
